---
wsId: bit2me
title: 'Bit2Me: BTC and +100 coins'
altTitle: 
authors:
- leo
users: 100000
appId: com.phonegap.bit2me
appCountry: 
released: 2015-01-08
updated: 2022-05-20
version: 2.2.11
stars: 4.4
ratings: 5162
reviews: 322
size: 58M
website: https://bit2me.com
repository: 
issue: 
icon: com.phonegap.bit2me.png
bugbounty: 
meta: ok
verdict: custodial
date: 2020-05-29
signer: 
reviewArchive: 
twitter: bit2me
social:
- https://www.linkedin.com/company/bit2me
- https://www.facebook.com/bit2me
redirect_from:
- /com.phonegap.bit2me/
- /posts/com.phonegap.bit2me/

---

This appears to be the interface for an exchange. We could not find any claims
about you owning your keys. As a custodial service it is **not verifiable**.
